.Boady {
	background-attachment: fixed;
	background-image: url(bkg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.Dialog {
	background-image: url(dialog_1_650_400.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
}
.SmallDisalog {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	background-attachment: fixed;
	background-image: url(150.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.bold {
	font-weight: bold;
}
